Subject: IBIS Specification

From: Real Mongrain <[email-masked]>
Date: Mon, 12 Aug 1996 13:30:56 -0400

Hi everybody,

 I was wondering if there's some documentation other than the "I/O
Buffer Information Specification (IBIS) Version x.x". I know that most
of people in this group are very familiar with IBIS, but i am not. Maybe
somebody has already created a more explicit documentation on IBIS?

Regards,
Real Mongrain.